ISCS#FEP - Feature #1680
Feature # 1604 (Resolved): (0000000000

gooopoooooooo
10/09/2021 05:01 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

10/08/2021
10/09/2021
100%

0.00 hour
0.00 hour

Description

00000000o0booDooooD

History

#1 - 10/09/2021 05:01 PM - zhenyu yu
- Status changed from New to In Progress

- Target version set to 3.0_web

#2 - 10/11/2021 04:43 PM - zhenyu yu

- Subject changed from (00000000 to000000DOOOODOD
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Parent task set to #1604
